木搞采集:
  Cooldown: 18
  TargetConditions:
  - ownsitem{list="where=HAND;material=ANY;amount=1;lore=&7可采集 [青金石矿] &8右键采集";action=true}
  Skills:
  - randomskill{skills=采集成功,采集失败}
采集成功:
  Skills:
  - sendtitle{t="&a正在采集";d=10;fi=0;fo=0} @Trigger
  - sound{s=block.anvil.land} @Trigger
  - delay 10
  - sendtitle{t="&a正在采集…";d=10;fi=0;fo=0} @Trigger
  - delay 10
  - sendtitle{t="&a正在采集……";d=10;fi=0;fo=0} @Trigger
  - sound{s=block.anvil.land} @Trigger
  - delay 10
  - sendtitle{t="&a正在采集";d=10;fi=0;fo=0} @Trigger
  - delay 10
  - sendtitle{t="&a正在采集…";d=10;fi=0;fo=0} @Trigger
  - sound{s=block.anvil.land} @Trigger
  - delay 10
  - sendtitle{t="&a正在采集……";d=10;fi=0;fo=0} @Trigger
  - delay 10
  - sendtitle{t="&a正在采集";d=10;fi=0;fo=0} @Trigger
  - sound{s=block.anvil.land} @Trigger
  - delay 10
  - sendtitle{t="&a正在采集…";d=10;fi=0;fo=0} @Trigger
  - delay 10
  - sendtitle{t="&a正在采集……";d=10;fi=0;fo=0} @Trigger
  - sound{s=block.anvil.land} @Trigger
  - delay 10
  - sendtitle{t="&a正在采集";d=10;fi=0;fo=0} @Trigger
  - delay 10
  - sendtitle{t="&a正在采集…";d=10;fi=0;fo=0} @Trigger
  - sound{s=block.anvil.land} @Trigger
  - delay 10
  - sendtitle{t="&a正在采集……";d=10;fi=0;fo=0} @Trigger
  - delay 10
  - sendtitle{t="&a正在采集";d=10;fi=0;fo=0} @Trigger
  - sound{s=block.anvil.land} @Trigger
  - delay 10
  - sendtitle{t="&a正在采集…";d=10;fi=0;fo=0} @Trigger
  - delay 10
  - sendtitle{t="&a正在采集……";d=10;fi=0;fo=0} @Trigger
  - sound{s=block.anvil.use} @Trigger
  - delay 10
  - sendtitle{t="&a&l采集成功！";d=10;fi=0;fo=0} @Trigger
  - effect:particles{particle=flame;amount=100;hS=0.1;vS=0.1;speed=0.5;y=1.2} @SelfLocation
  - delay 1
  - remove @Self
采集失败:
  Skills:
  - sendtitle{t="&a正在采集";d=10;fi=0;fo=0} @Trigger
  - sound{s=block.anvil.land} @Trigger
  - delay 10
  - sendtitle{t="&a正在采集…";d=10;fi=0;fo=0} @Trigger
  - delay 10
  - sendtitle{t="&a正在采集……";d=10;fi=0;fo=0} @Trigger
  - sound{s=block.anvil.land} @Trigger
  - delay 10
  - sendtitle{t="&a正在采集";d=10;fi=0;fo=0} @Trigger
  - delay 10
  - sendtitle{t="&a正在采集…";d=10;fi=0;fo=0} @Trigger
  - sound{s=block.anvil.land} @Trigger
  - delay 10
  - sendtitle{t="&a正在采集……";d=10;fi=0;fo=0} @Trigger
  - delay 10
  - sendtitle{t="&a正在采集";d=10;fi=0;fo=0} @Trigger
  - sound{s=block.anvil.land} @Trigger
  - delay 10
  - sendtitle{t="&a正在采集…";d=10;fi=0;fo=0} @Trigger
  - delay 10
  - sendtitle{t="&a正在采集……";d=10;fi=0;fo=0} @Trigger
  - sound{s=block.anvil.land} @Trigger
  - delay 10
  - sendtitle{t="&a正在采集";d=10;fi=0;fo=0} @Trigger
  - delay 10
  - sendtitle{t="&a正在采集…";d=10;fi=0;fo=0} @Trigger
  - sound{s=block.anvil.land} @Trigger
  - delay 10
  - sendtitle{t="&a正在采集……";d=10;fi=0;fo=0} @Trigger
  - delay 10
  - sendtitle{t="&a正在采集";d=10;fi=0;fo=0} @Trigger
  - sound{s=block.anvil.land} @Trigger
  - delay 10
  - sendtitle{t="&a正在采集…";d=10;fi=0;fo=0} @Trigger
  - delay 10
  - sendtitle{t="&a正在采集……";d=10;fi=0;fo=0} @Trigger
  - sound{s=block.anvil.destroy} @Trigger
  - delay 10
  - sendtitle{t="&c&l采集失败！";d=10;fi=0;fo=0} @Trigger